---
index: 159
total_video_count: 886
id: aeTmLyTY0Zw
title: 胡志偉奔喪申請被拒 林鄭月娥極權化管治扭曲人性 特區政府施政非人性化 懲教署提出視像喪禮大不敬（眾新聞 香港這一天）
length_in_seconds: 724
publish_date: 2021-05-05
keywords: news,眾新聞,新聞,胡志偉奔喪,胡志偉,奔喪,申請,被拒,林鄭月娥,極權化,管治,扭曲,人性,特區,政府,施政,非,人性化,懲教署,提出,視像,喪禮,大不敬,香港這一天
url: https://www.youtube.com/watch?v=aeTmLyTY0Zw&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=159
desc: 特首 #林鄭月娥 曾承諾施政「人性化」。民主黨前主席 #胡志偉 早前因初選案及保釋案被還押，他父親上月離世，喪禮本周五舉行，申請外出奔喪，懲教署拒絕，提出可set camera，鏡頭前送別，「人性」何在？楊健興分析事件，各位點睇？

#香港這一天 #眾新聞 #人性
